<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="milk">
<item><text>a tin of condensed ____</text></item>
<item><text>a can of condensed ____</text></item>
<item><text>Dried ____ keeps better than fluid ____.</text></item>
<item><text>Do you take ____ in your coffee?</text></item>
<item><text>They've stopped delivering ____ in our area.</text></item>
</body>
</batch>

